:root {
  font-size: 17px;
  --side-padding: 18px;  
}

.small-text {
  font-size: 1rem;
}

.not-mobile {
  display: none;
}

.mobile, .content .mobile {
  display: block;
}


/* Landing header / footer */
.form-item--contact-detail {
  width: 209px;
}

.select2-results__options,
.form-item--contact-dropdown {
  width: 98px;
}

@media (max-width: 359px) {
  .form-item--contact-dropdown {
    margin-left: 0; margin-right: 20px;
    margin-top: 13px;
    width: 250px;
  }

  .form-item--contact-detail {
    width: 250px;
  }
}

/* Landing */
.section--hero__subtitle {
  margin-left: calc(-1 * var(--side-padding) + 5px); 
  margin-right: calc(-1 * var(--side-padding) + 5px); 
}

.section--hero__buttons {
  margin-top: 34px;
}

/* Privacy Portal */
.wordpress-gdpr-privacy-center-items {
  margin: 0 auto; justify-content: center;
}

.wordpress-gdpr-privacy-center-item {
  width: 100%; margin: 0 0 20px 0;
  padding: 20px; max-width: 300px;
}

/* Privacy popup */
.wordpress-gdpr-privacy-settings-popup {
  padding: 20px; top: 30px; bottom: 0; 
  width: 100%; height: calc(100% - var(--small-header-height));
  overflow: auto;
}

.wordpress-gdpr-privacy-settings-popup-info {
  margin-left: 0;
  text-align: center;
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
}

.wordpress-gdpr-privacy-settings-popup-title {
  font-size: 1.4rem;
  font-weight: 100;
  letter-spacing: 0.015em;
  margin: 0 0 35px 0;
}

.wordpress-gdpr-privacy-settings-popup-description {
  display: block; color: var(--lighter-gray);
  text-align: left; max-width: 400px;
}

.wordpress-gdpr-popup-privacy-settings-services-content-description {
  font-size: 1rem;
}

.wordpress-gdpr-privacy-settings-popup-services-container {
  display: block;
  font-size: 1rem;
}

.wordpress-gdpr-privacy-settings-popup-services-container a:hover,
.wordpress-gdpr-privacy-settings-popup-services-container a {
  font-size: 1rem; margin-bottom: 20px;
}

.wordpress-gdpr-privacy-settings-popup-service-categories{
  margin-bottom: 0;
}

.wordpress-gdpr-privacy-settings-popup-services-buttons {
  flex-direction: column-reverse;
  align-items: center;
  text-align: center;
  font-size: 1rem;
}

.wordpress-gdpr-privacy-settings-popup-services-buttons .btn {
  font-size: 1rem;
  margin-bottom: 20px;
}

/* Partners */
.page__main--with-top {
  margin-top: -50px;
}

.logo-items {
  flex-direction: column;
}

.logo-item {
  flex: 1;
}

.intro {
  margin-bottom: 113px;
}

.logo-group__title {
  margin-bottom: 124px;
}

.logo-item__logo-wrapper {
  height: auto; align-items: flex-end;
  margin-bottom: 28px;
}

.logo-item {
  max-width: 260px;
  margin: 0 auto 75px auto;
}

.logo-group {
  margin-bottom: 65px;
}

/* Media center */
.thumbnails > * {
  flex: 0 0 100%;
}

.load-more-items  {
  padding-top: 50px;
}

.thumbnails .small-text.thumbnail__tag {
  top: -50px;
}

.media-video {
  position: relative;
  margin-bottom: 120px;
}

.media-video .video-carousel__image-wrapper {
  padding-top: 68%;
}

.load-more-items__footer {
  height: 100px
}

.media-videos__wrapper {
  margin-bottom: 181px;
}

.media-blogs__title.page__title  {
  margin-bottom: 71px;
}

.thumbnails .media-blog {
  margin-bottom: 98px;
}

.media-blogs {
  --footer-height: -80px;
}
  
  /* Main thumbnail */
  .thumbnail-main {
    display: block;
  }

  .thumbnail-main__image-wrapper {
    margin-bottom: 20px; display: block;
  }

  .thumbnail-main__side > * {
    padding-left: 0;
  }

  .thumbnail-main__title {
    font-size: 1.3rem;
    letter-spacing: 0.05em;
    margin-bottom: 9px;
  }

  .thumbnail-main__text {
    margin-bottom: 45px;
  }

/* Newsroom */
.review-thumbs .thumbnails {
  display: block;
  margin: 0;
}

.review-thumb__logo-wrapper {
  display: block;
  overflow: hidden;
}

.review-thumbs .review-thumb {
  margin: 0 0 73px 0;
}

/* FAQ */
.page--faq .default__content {
  padding-top: 0;
  padding-bottom: 0px;
}

.page--faq .page__content {
  padding-top: 55px;
  padding-bottom: 55px;
  background: var(--whitish)
}

.faq-intro {
  padding-bottom: 44px;
  margin-bottom: 30px;
}

.faq-question__text,
.faq-category__title,
.faq-column__title {
  line-height: 1.6;
  letter-spacing: 0;
}

.faq-column__title {
  margin-bottom: 2.6rem;  
}

.faq-category__title {
  margin-bottom: 1.2rem;
}

.faq-question__link {
  background-size: 14px;
  margin-left: -7px;
  padding-left: 34px;
}

.is-open .faq-question__text {
  padding-left: 27px;
  font-size: 1rem;
  padding-top: 40px;
  margin-bottom: 38px;
}

.faq-question__link {
  line-height: 1.55;
}

.faq-column:not(:last-of-type) {
  padding-bottom: 20px;
  margin-bottom: 32px;
}

/* Solutions */

  /* Text */
  .section--text__bg {
    height: 12rem;
    top: -1rem;
  }

  .section--text__text--intro-text p {
    font-size: 1rem;
    line-height: 1.4;
  }

  .section--text .section--text__text br {
    display: none;
  }

  .section--with-columns .section--text__text p:last-of-type {
    margin-bottom: 0;
  }

  .section--text__columns {
    margin-top: 74px;
    margin-bottom: 25px;
  }

  .section.section--text--intro-text:first-of-type {
    padding-bottom: 35px;
  }

  .section--text--short .section--text__title {
    padding-left: 50px;
    padding-right: 50px;
  }

  .section--text--short .section--text__text {
    padding-left: 30px;
    padding-right: 30px;
  }

  h2.section--text__title.section--text__title--short {
    margin-bottom: 31px;
  }

  .section--text__text--large-text {
    font-size: 1rem;
    line-height: 1.4;
  }

  .section--text__text--large-text p {
    margin-bottom: 23px;
  }

  /* Video blocks */
  .no-carousel {
    display: block;
  }

  .no-carousel .video-carousel-thumb__title {
    font-size: 0.85rem;
  }

  .no-carousel .video-carousel-thumb {
    margin-bottom: 25px;
  }